- I was wrong, glut 3.7 is enough
-rwxr-xr-x 1389 BillardGL-config_buffer_overflows.patch
-rwxr-xr-x 1594 BillardGL-depracted.patch
-rwxr-xr-x 770 BillardGL-starting-resolution.patch
-rw-r--r-- 214 BillardGL.desktop
-rw-r--r-- 1873 BillardGL.spec
-rw-r--r-- 16042 BillardGL.xpm
This page took 0.052057 seconds and 4 git commands to generate.